.wp-block-buttons .wp-block-button .wp-block-button__link {
  transition: 0.3s;
  padding: calc(0.367em + 2px) calc(1.133em + 2px);
  font-size: 1.2em;
  background: rgb(0, 115, 206);
  color: #fff;
  background: linear-gradient(150deg, rgba(0, 115, 206, 1) 0%, rgba(83, 173, 245, 1) 100%);
}

.wp-block-buttons .wp-block-button.is-style-outline .wp-block-button__link {
  padding: 0.367em 1.133em;
}

.wp-block-buttons.is-style-medium-spacing {
  column-gap: 1.8rem;
}

.wp-block-buttons.is-style-large-spacing {
  column-gap: 3.5rem;
}

.wp-block-buttons .wp-block-button .wp-block-button__link:hover {
  text-decoration: none;
  transform: translateY(-2px);
  box-shadow: 0px 6px 18px rgba(0, 0, 0, 0.14);
}

.wp-block-buttons .wp-block-button.is-style-fill .wp-block-button__link,
.wp-block-buttons .wp-block-button .wp-block-button__link {
  text-transform: uppercase;
  font-family: var(--calsButtonFont);
  font-size: 0.95rem;
  letter-spacing: 1px;
  border-radius: 0.3rem;
  box-shadow: 0px 4px 16px rgba(12, 138, 233, 0.331);
}

.wp-block-buttons .wp-block-button.is-style-large-button .wp-block-button__link {
  text-transform: uppercase;
  font-family: var(--calsButtonFont);
  font-size: 0.95rem;
  letter-spacing: 1px;
  border-radius: 0.3rem;
  padding: 2rem 4rem;
  box-shadow: 0px 4px 16px rgba(12, 138, 233, 0.331);
}

.wp-block-buttons .wp-block-button.is-style-outline .wp-block-button__link {
  background: transparent;
  border: 2px solid rgb(72, 159, 230);
  border-radius: 0.3rem;
  box-shadow: 0px 4px 16px rgba(12, 138, 233, 0.331);
}

.editor-styles-wrapper .wp-block .wp-block.block-editor-block-list__block {
  width: auto;
}

.wp-block-image.is-style-circle-mask img,
.wp-block-image.is-style-rounded img {
  object-fit: cover;
  width: 230px;
  height: 230px;
}

.wp-block-cover,
.wp-block-cover-image {
  padding: 4rem;
}

.is-style-transparent-blur-dark {
  background: rgba(0, 0, 0, 0.8);
  backdrop-filter: blur(12px);
  border-radius: 12px;
  box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.1);
  padding: 2rem;
}

.is-style-transparent-blur-light {
  background: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(12px);
  border-radius: 12px;
  box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.1);
  padding: 2rem;
  color: #000;
}

.wp-block-cover .wp-block-cover__inner-container {
  max-width: 1200px;
  margin: 0 auto;
}

.is-style-transparent-with-padding {
  padding: 3rem;
}

.wp-block-group.has-background .wp-block-group__inner-container > div:not(.wp-block-spacer) {
  padding: 4rem 2rem;
  max-width: 1124px;
  margin: 0 auto;
}

figure.is-style-text-dark-lowerthird,
.is-style-text-dark-lowerthird figure {
  position: relative;
  line-height: 0;
}

figure.is-style-text-dark-lowerthird > a,
.is-style-text-dark-lowerthird figure > a {
  line-height: 0;
}

figure.is-style-text-dark-lowerthird img,
.is-style-text-dark-lowerthird figure img {
  width: 100%;
}

figure.is-style-text-dark-lowerthird:after,
.is-style-text-dark-lowerthird figure:after {
  content: '';
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  height: 30%;
  background: rgb(0, 0, 0);
  background: rgb(0, 0, 0);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.8491771708683473) 0%, rgba(0, 0, 0, 0) 100%);
  z-index: 2;
}

figure.is-style-text-dark-lowerthird figcaption,
.is-style-text-dark-lowerthird figure figcaption {
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 5;
  color: #fff;
  padding: 2rem;
  line-height: 1.2;
  text-align: left;
}

figure.is-style-text-dark-lowerthird figcaption a,
.is-style-text-dark-lowerthird figure figcaption a {
  color: #fff;
}

blockquote.wp-block-quote.is-style-large,
blockquote.wp-block-quote.is-style-large p {
  font-family: var(--calsSerifFont);
}

blockquote.wp-block-quote.is-style-large cite {
  display: block;
  margin-top: 1rem;
  text-align: center;
}

blockquote.wp-block-quote.is-style-large {
  border-left: none;
  background: transparent;
}

blockquote.wp-block-quote.is-style-plain {
  background: transparent;
  border-left: none;
}

blockquote.wp-block-quote.is-style-plain cite {
  display: block;
  margin-top: 1rem;
  text-align: left;
}

.cals-side-by-side-stats h2 {
  font-family: 'Verlag';
  font-weight: 900;
  font-size: 1.8rem;
}

.cals-side-by-side-stats .cals-image-with-stats-image-col {
  position: relative;
}

.cals-side-by-side-stats .cals-image-with-stats-image-col .cals-image-with-stats {
  position: absolute;
  top: -40px;
  right: -10%;
  z-index: 4;
  background: rgb(255, 255, 255);
  background: linear-gradient(133deg, rgba(255, 255, 255, 1) 0%, rgba(199, 217, 228, 1) 100%);
  border-radius: 0.6rem;
  color: rgba(0, 0, 0, 0.9);
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.14);
  padding: 1.4rem;
  max-width: 50%;
}

.cals-side-by-side-stats .cals-image-with-stats-image-col .cals-image-with-stats h3 {
  color: rgba(0, 0, 0, 0.8);
  font-size: 1rem;
  font-family: var(--calsHeadingFont);
  font-weight: 800;
  border-bottom: none;
}

.cals-side-by-side-stats .cals-image-with-stats-image-col img {
  border-radius: 0.8rem;
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.12);
}

.disabled-button {
  background: red;
}

div.is-style-white-wred-underline {
  padding: 2rem;
  background: #fff;
  border-bottom: 4px solid #c5050c;
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.1);
  color: #000;
}

div.is-style-white-wred-underline-raised {
  padding: 2rem;
  background: #fff;
  border-bottom: 4px solid #c5050c;
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.1);
  margin-top: -80px;
  position: relative;
  z-index: 5;
  color: #000;
}

@media only screen and (max-width: 600px) {
  div.is-style-white-wred-underline-raised {
    margin-top: 20px;
  }
}

.is-style-red-dash-above {
  position: relative;
}

.is-style-red-dash-above:before {
  content: '';
  display: block;
  position: absolute;
  top: -14px;
  left: 50%;
  transform: translateX(-50%);
  width: 46px;
  height: 6px;
  background: #c5050c;
}

.wp-block-column > *:first-child,
.wp-block-group__inner-container > *:first-child,
.wp-block-column > *:first-child,
.wp-block-group__inner-container > *:nth-child(2) {
  margin-top: 0px;
}

.wp-block-column > *:last-child,
.wp-block-group__inner-container > *:last-child {
  margin-bottom: 0px;
}

.is-style-vitesse,
.verlag-option .is-style-vitesse {
  font-family: var(--calsSerifFont);
}

.is-style-two-column-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 2rem;
  margin-left: 0px;
}

.is-style-two-column-list li {
  text-align: center;
  list-style: none;
}

.is-style-two-column-list li svg path {
  fill: red;
}

.is-style-two-column-list li::after {
  content: url('data:image/svg+xml; utf8, <svg aria-hidden="true" focusable="false" viewBox="0,0,1792,1792"><path d="M979 960q0 13-10 23l-466 466q-10 10-23 10t-23-10l-50-50q-10-10-10-23t10-23l393-393-393-393q-10-10-10-23t10-23l50-50q10-10 23-10t23 10l466 466q10 10 10 23zm384 0q0 13-10 23l-466 466q-10 10-23 10t-23-10l-50-50q-10-10-10-23t10-23l393-393-393-393q-10-10-10-23t10-23l50-50q10-10 23-10t23 10l466 466q10 10 10 23z"></path></svg>');
  display: inline-block;
  width: 20px;
  height: 20px;
}

.is-style-academics-display {
  padding: 0px;
  border-radius: 0.6rem;
  overflow: hidden;
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.2);
}

.is-style-academics-display .wp-block-cover__inner-container {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 5;
}

.is-style-academics-display .wp-block-cover__inner-container h2 {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 5;
  margin: 0px;
  font-size: 3rem;
}

.is-style-academics-display .wp-block-cover__inner-container h2 a {
  display: grid;
  margin-top: 0px;
  padding: 0.7rem 2rem;
  color: #fff;
  vertical-align: middle;
  justify-content: center;
  align-self: center;
  align-content: center;
  position: absolute;
  top: 20px;
  left: 20px;
  right: 20px;
  bottom: 20px;
  z-index: 5;

  border: 2px solid transparent;
  border-radius: 0.4rem;
  transition: 0.3s;
}

.is-style-academics-display .wp-block-cover__inner-container h2 a:hover {
  border: 2px solid #fff;

  text-decoration: none;
}

div[data-align='full'] div[data-metatitle='carousel'] .wp-block-cover {
  max-width: unset;
}
